/*
 * board/alliedtelesis/SBx8100/mpi.h
 *
 * Copyright (c) 2010 Allied Telesis Labs
 *
 * This file is licensed under the terms of the GNU General Public License
 * version 2. This program is licensed "as is" without any warranty of any
 * kind, whether express or implied.
 */

int mpi_board_init(void);
int mpi_board_attached(void);
int mpi_spi_flash_select(int enable, int write);
